<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="352ece3f1b043ae4a524af5ac055c126">
  <dict>
    <!--2023-03-02 16:55:44.0-->
    <bool key="5G_network_mode_item_disable">true</bool>
  </dict>
</config>
